#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.1
visibility:           public
id:                   pandoc-server-0.1.0.1-7Bh4s6KFoqgXXk8baSdbr
key:                  pandoc-server-0.1.0.1-7Bh4s6KFoqgXXk8baSdbr
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  95f2cc6788cd37529f2e52f4ce4048bc
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.1-7Bh4s6KFoqgXXk8baSdbr
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    base64-0.4.2.4-4O6wWcz9JoLLLIIVprIBmE bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    doctemplates-0.11-GnINp3yD1LTBCvVT5Samaz
    pandoc-3.1.6-74JYQyxkCNBCBiOc7w6vsP
    pandoc-types-1.23.1-3XFcIzdr4I89yVpeaQKUaB
    servant-server-0.19.2-LtmaF6wopBfDEpHHxAdMVs
    skylighting-0.13.4.1-BeB4uk13xEaJuIWACESklf text-1.2.5.0
    unicode-collation-0.1.3.5-4BW5wDfvZaHLaHP9kldhz
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0
    wai-cors-0.2.7-FsDaC2fIh8qHDCjUeZr1Wc

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

